{
    "path": "$OET_PATH/testcases/function_test/pkg_test/corosync-qdevice/corosync-qnetd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_corosync-qnetd_corosync-qnetd__4",
            "desc": "测试 corosync-qnetd 命令的 -4 参数"
        }
    ]
}